Subject: Ticket Assigned - refund / esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 09:00:26 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund / esc nirmal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nirmal Bot:  Hi Nirmal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additio
 nal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528507939            12:52 PM, 06th Apr                     nirmal                    0528508939*           12:52 PM, 06th Apr                   Juhi                   Hi Nirmal, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:53 PM, 06th Apr                     nirmal                    Hi Juhi,           12:53 PM, 06th Apr                     nirmal  
                   Can you please let me know regarding the refund           12:53 PM, 06th Apr                   Juhi                   sure.           12:53 PM, 06th Apr                   Juhi                   Could you please share your order number so that I can assist you further?           12:54 PM, 06th Apr                     nirmal                    I had returned one item, and haven't received any update           12:54 PM, 06th Apr                   Juhi                   Could you please share your order number so that I can assist you further?           12:55 PM, 06th Apr                     nirmal                    Order # 9645979976           12:55 PM, 06th Apr                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:56 PM, 06th Apr                   Juhi                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will
  take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           12:58 PM, 06th Apr                   Juhi                   Is there anything else, I can help you with?           12:59 PM, 06th Apr                     nirmal                    Ok           12:59 PM, 06th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:59 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361236